Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Hébergements compatibles V2x V2.2x
#1
Merci pour vos retours sur les hébergements compatibles sur l’installation/mise à jour Version 2.x avec les renseignements :
Voir post 2 ci-après pour les données à indiquer



Récapitulatif - Hébergements compatibles pour l'installation avec le PHAR (cmsms-xxx-install.php)

- Easy-hebergement: plan basic micropaiement, PHP 5.5.29 (Stof 26/09/2015 version de l'installeur de la v2.0 finale)

- Gandi Simple Hosting , PHP 5.4.34 (test Ouik 08/01/2015)

- Hostinger.fr Gratuit avec PHP 5.5.18 (Restriction "open_basedir") installation et utilisation sans problème (test jce76350 04/01/2015)

- Infomaniak - nouvelle formule, PHP : 5.4.35 test grrog 10/02/2015

- Firstheberg hébergement mutualisé : Firstmini PHP 5.5.46 test filcolince 03/11/2016

- OVH OVH - mutualisé (perso2014) PHP 7.0.23 Multisite CMSMS 2.2.5 locodinodi 17/01/2018- ajout de container.image=stable dans le fichier .ovhconfig
- OVH Offre Performance 1 PHP 5.6 Multisite CMSMS 2.1.1, 2.1.2 Eric11 25/10/2016
- OVH mutu offre "Perso" PHP 5.6 Virginie 12 23/10/2016
- OVH Offre Mutualisée 2014 Performance 1 PHP : 5.6.6 (pguenot 28/09/2015 version de l'installeur de la v2.0 finale)
- OVH Offre Mutualisée Perso PHP 5.4.34 (test jce76350 09/01/2015 - 146-9793-Fr)
- OVH vieil hébergement 90 pro PHP 5.4.34 (test pierrepercee 08/01/2015 - 146-9793-Fr)

- Phpnet - mutualisé (mutu start) PHP 5.6.10 (test Ouik 14/09/2015 installeur de la v2.0 finale)

- Strato - pack Hébergement Intermédiaire PHP 7.0.4 (test Fourapain 23/03/2016 installateur cmsms-2.1.2-install.php



Auto hébergement compatibles pour l'installation avec le PHAR (cmsms-xxx-install.php)

- NAS synology DS121j PHP 5.5.21 + Apache 2.2 test gmassart 15/03/2015 V2 béta3 0.99.4_r146-9841-Fr



Hébergements Non Compatibles avec le PHAR, mais compatibles avec la version fichiers de l'installateur (cmsms-xxx-install.expanded.zip)
Messages d’erreurs typique
- ERR_TOO_MANY_REDIRECTS
- La page n'est pas redirigée correctement
- redirigé à ...

- 1&1 Pack Dual Essentiel PHP 5.5.20 (test jce76350 08/01/2015 - 146-9793-Fr)
- 1&1 Pack Dual Essentiel PHP 5.6.12 (test jce76350 15/09/2015 - 2.0.1 SVN 210-10188-Fr)
Nota si utilisation du PHAR avec Firefox : La page n'est pas redirigée correctement
A priori chez 1and1 utiliser uniquement la version fichiers de l'installateur" cmsms-<version>-install.expanded.zip

- O2switch : mutualisé, offre en illimité. Société et serveurs localisés à Clermont-Ferrand. o2switch.fr, version PHP : 5.5.29 Didier 26/09/2015 installeur : cmsms-2.0-install.expanded.zip v2.0 finale
Note Voir o2switch ( Didier 22/09/2015)
- O2switch : mutualisé installer CMSMS_2.1.2 en utilisant le pack cmsms-2.1.2-install.expanded.zip.
Note Voir o2switch et Echec de l'installation de CMSMS 2.1.2 - Pb redirection ( ceck 23/03/2016)
J-C Etiemble Tutoriels v 2.2.x
Répondre
#2
Indiquez Ici vos retours sur les hébergements compatibles sur la Version 2.0 avec le maximum de renseignements et des précisions :
- hébergeur nom et type (maximum de détails ... mutualisé, type d'offre ou plan.... )
- version PHP
- le type d'installateur :
- cmsms-2.x-install.php
- ou bien le jeux de fichiers cmsms-2.x-install.expanded.zip
- version de l'installateur : (voir en bas de page de l'installateur)
- notes éventuelles (Restriction ... ) warning... messages..
- éléments bloquants éventuellement
- transfert des fichiers par FTP ou autre ...

NOTA Si utilisation du FTP pour transférer le fichier cmsms-<version>-install.php utiliser l'option Type de transfert / binaire sur Filezilla
J-C Etiemble Tutoriels v 2.2.x
Répondre
#3
Compatible V2.0 :
- Phpnet - mutualisé (mutu start)
- PHP 5.6.10
- installeur phar cmsms-2.x-install.php
- version de l'installeur : celle de la v2.0 finale
- Restriction "open_basedir", "grant all", "e_strict" activé
- fonctionne sans aucun souci apparent.
Répondre
#4
Compatible V2.0 :
- Easy-hebergement: plan basic micropaiement
- PHP 5.5.29
- installeur phar cmsms-2.0-install.php
- version de l'installeur : celle de la v2.0 finale
- Restriction "grant all"
- fonctionne sans aucun souci apparent.
Répondre
#5
Compatible V2.0
- O2switch : mutualisé, offre en illimité. Société et serveurs localisés à Clermont-Ferrand. o2switch.fr
- version PHP : 5.5.29
- le type d'installeur : cmsms-2.x-install.expanded.zip
- version de l'installateur : v2.0 finale
- notes éventuelles : warning sur e_strict à l'install
- pas de souci rencontrés (en plus du core, j'utilise FormBuilder, NMS et CGFeedMaker)
bonne réactivité du support lors d'ouverture de ticket
Répondre
#6
Bonjour,

- hébergeur nom et type : OVH Offre Mutualisée 2014 Performance 1
- version PHP : 5.6.6
- le type d'installateur : cmsms-2.x-install.php
- version de l'installateur : celle de la v2.0 finale
- éléments bloquants éventuellement
Un souci avec "admin/themes/default " bloquant l'accès à la console, résolu extrêmement rapidement par l'ouverture d'un ticket.
Répondre
#7
Bonjour,

en cas de nouvelle installation chez o2switch, comme apparemment le PHAR ne fonctionne pas chez eux, le plus simple est de passer par le control panel, puis d'utiliser l'outil "Softaculous Apps Installer" qui s'occupe de tout : création de la base de données, puis installation de la dernière version de CMS Made Simple.

Pour une MAJ vers la version 2.1.2, il est sans doute possible de créer une nouvelle install dans un autre dossier, puis d'y importer les pages et documents de l'ancien site, mais mes compétences en la matières ne sont pas suffisantes pour détailler la manoeuvre....
Répondre
#8
Bonsoir,

Chez OVH

• 240plan (ça date)
• Php 5.5 (version globale)
• Mutlitisites dont un avec CMSMS 2.1.1 (aucun soucis)

Edit 1 - Installer avec jeux de fichiers cmsms-2.x-install.expanded.zip.

Edit 2 - Je teste la maj en 2.12 cette semaine directement sur le serveur (en local pas eu de soucis).

Je vais passer sur une offre supérieure d'ici 2/3 semaines (Performance 1 je pense pour tester) je vous direz ce qu'il en est.

Eric
EricFreelance - Design, intégration et développement de sites internet.
Répondre
#9
Bonjour,

Pour info, si vous êtes chez o2switch, il ne faut pas utiliser le pack cmsms-2.1.2-install.zip, car après l'avoir utilisé, je suis tombé sur une erreur de redirection.

Je suis hébergé chez o2switch et j'ai réussi à installer CMSMS_2.1.2 en utilisant le pack cmsms-2.1.2-install.expanded.zip.

Il faut bien suivre la procédure indiquée dans le fichier README.TXT, et l'installation s"effectue sans problème.

Plus d'infos, me contacter.
Bonne journée
Christian

Proverbe indien : une once de pratique vaut mieux qu'une tonne de théorie.
Répondre
#10
bonjour


Strato

installation version 2.1.2 (installeur PHAR)

PHP 7.0


Compléments d'info :

- hébergeur : STRATO pack Hébergement Intermédiaire

- le type d'installateur : cmsms-2.1.2-install.php (PHAR)

- version de l'installateur : 1.0.3

- version PHP : 7.0.4

- Warning à l'installation :
Vérification des buffers de sortie (output buffering) : paramètre est supérieur à la valeur requise, mais inférieur à la valeur recommandée (mais cela n'a aucune incidence sur le fonctionnement de CMS après l'installation)

2 sites migrés de la version 1.12.1 PHP 5.06 en version 2.1.2 PHP 7.0.4 sans aucun problème.
Répondre
#11
Compatible V2.0
- OVH : mutu offre "Perso"
- version PHP : 5.6
- le type d'installeur : cmsms-2.1.5-install.php

NB : je dépose cette contribution suite à une réponse de Jce à l'un de mes messages, par contre, je ne sais pas si j'ai bien mis les infos attendues. Pour la version de l'installateur, je ne sais pas.

[EDIT JCE : c'est tout bon]
Je fais pousser votre site web, vous faites grandir votre activité !
Répondre
#12
Chez OVH
• Offre Performance 1
• Php 5.6
• Multisite CMSMS 2.1.1, 2.1.2
• Installation : phar, et update sans soucis
EricFreelance - Design, intégration et développement de sites internet.
Répondre
#13
- Firstheberg.com hébergement mutualisé : Firstmini
- version PHP 5.5.46
- le type d'installateur : cmsms-2.1.5-install.php

- notes éventuelles dans information du systeme:

Autoriser le navigateur à garder en cache les pages : off
Activer le cache Smarty : off
Cache des appels balises utilisateur : off
Test de la différence de temps pour la base de données (test_db_timedifference)
Temps Maximum d'exécution (max_execution_time): 30
Taille maximum par méthode POST (post_max_size): 8
Taille maximum pour l'upload (upload_max_filesize) :2


- éléments bloquants éventuellement :non
- transfert des fichiers par FTP en binaire
Répondre
#14
OVH multisites CMSMS 2.1.5 : le cache SMARTY ne fonctionne pas sauf pour le site principal : retour à la page d'accueil systématique
{SEO}
Inscrivez-vous à notre Newsletter sur le site (colonne de droite, en bas).
Vous appréciez CMSMS et l'aide qui vous est fournie ici, aidez-nous en participant au projet.
Formation CMS Made Simple | Création de site CMS Made Simple.

C'est en se plantant qu'on devient cultivé.
J'ai un string dans l'Array (Paris Hilton)
Répondre
#15
Compatible V2.2.5 :
- OVH - mutualisé (perso2014)
- PHP 7.0.23
- installeur cmsms-2.x-install.php via ftp (mode binaire)

Informations du sytème :
- Activer le cache Smarty Off
- E_STRICT est activé
- E_DEPRECATED est activé
- Directive PHP disable_functions (disable_functions) Attention _dyuweyrj4, _dyuweyrj4r, dl
- Privilèges d'accès à la base de données (server_db_grants) Attention impossible de trouver un privilège "grant all"

Difficultés rencontrées et solutionnées par .ovhconfig.
Voir : http://www.cmsmadesimple.fr/forum/viewto...635#p46635
Répondre
#16
Bonjour,

je suis chez 1and1 et impossible d'installer la version 2.2.7 car il me cré une extansion comme suit :
cmsms-2.2.7-install.php/index.php


comment faire pour débloquer l'installation ?

cordialement

david
Répondre
#17
Il me semble avoir déjà eu un problème de ce type sur 1and1 - Ca semblait aléatoire et dépendant de la version de PHP (si mon souvenir est bon) - Tente une installation en anglais pour voir si ca continue ?
Répondre
#18
Citation :je suis chez 1and1 et impossible d'installer la version 2.2.7 car il me cré une extansion comme suit :
cmsms-2.2.7-install.php/index.php
Normalement cette discussion c'est UNIQUEMENT pour les retours d'informations sur les hébergements et pas pour les problèmes lors d'une installation mais :
- Il suffit de lire le 1er post c'est écrit que 1&1 est bien dans le cas suivant
Hébergements Non Compatibles avec le PHAR, mais compatibles avec la version fichiers de l'installateur (cmsms-xxx-install.expanded.zip)
Donc si tu as un problème lors d'une installation créer une nouvelle discussion en expliquant clairement ton soucis ce sera plus clair pour tous Wink
J-C Etiemble Tutoriels v 2.2.x
Répondre
#19
Mea culpa Smile
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)